#reportView {position:relative;background:#ededed url(/img/bg.reportrightcol.png) right top repeat-y;}
#reportView .reportViewLeft {width:760px;float:left;position:relative;overflow:hidden}
#reportView .reportViewRight {width:200px;margin-left:760px;position:relative;}

#reportView p {font:normal 10pt dincyr;margin:0px 0 30px 30px;}

#reportView .pageTitle {height:51px;background:url(/img/bg.maintitle.png);position:relative;}
#reportView .pageTitle h2 {color:#aad700;margin:0 0 0 33px;padding:0;font:normal 18pt/51px dincyr;}
#reportView .pageTitle .rightLinks {position:absolute;right:33px;top:0;height:51px;}
#reportView .pageTitle .rightLinks ul {list-style-type:none;margin:0;padding:0;}
#reportView .pageTitle .rightLinks ul li {display:block;float:left;line-height:51px;}
#reportView .pageTitle .rightLinks ul li a {display:block;float:left;color:#aad700;font:normal 10pt dincyr;line-height:51px;margin-left:20px;}
#reportView .pageTitle .rightLinks ul li.favorites a {padding-right:25px;background:url(/img/bg.favoritesicon.png) right 18px no-repeat;}

#reportView .pageNav {background:#d5d5d5;height:27px;margin:15px 0 0 30px;position:relative;line-height:27px;color:#3c4142;font:normal 10pt dincyr;}
#reportView .pageNav a {color:#3c4142;text-decoration:none;line-height:25px;}
#reportView .pageNav a span.arrow {font-size:13pt;}
#reportView .pageNav p.goBack {position:absolute;left:10px;top:0;margin:0;padding:0;}
#reportView .pageNav p.goTheme {position:absolute;right:33px;top:0;margin:0;padding:0;line-height:27px;}
#reportView .pageNav p.goTheme a {color:#759010;text-decoration:underline;margin-left:10px;}

#reportView .reportHeader {position:relative;min-height:75px;margin-left:30px; color:#666}
#reportView .reportHeader h3 {font:normal 14pt/14pt dincyr;color:#000000;margin:15px 190px 10px 0;padding:0; word-wrap: break-word; width: 80%}
#reportView .reportHeader p.AuthorDate {margin:0;padding:0;color:#898989;font:normal 10pt dincyr;margin-bottom:15px;}
#reportView .reportHeader p.AuthorDate span {color:#3c4142}
#reportView .reportHeader p.AuthorDate a {color:#8f8d0d;margin-right:10px;}
#reportView .reportHeader p.shownOnTv {margin:0;padding:0;position:absolute;right:130px;top:2px;width:23px;height:23px;background:url(/img/bg.shownontv.png) no-repeat;text-indent:-10000px;}

#reportView .reportHeader .reportStats {position:absolute;right:33px;top:0px;}
#reportView .reportHeader .reportStats p {margin:0;padding:0;color:#3c4142;font:normal 10pt/20px dincyr;position:relative;padding-right:20px;text-align:right;}
#reportView .reportHeader .reportStats p span {display:none;}
#reportView .reportHeader .reportStats p.Rating i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left top no-repeat;}
#reportView .reportHeader .reportStats p.Views i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left -16px no-repeat;}
#reportView .reportHeader .reportStats p.Comments i {display:block;right:0;top:2px;position:absolute;width:16px;height:16px;background:url(/img/bg.staticons.png) left -32px no-repeat;}

#reportView #ReportVideo {width:730px;position:relative;margin: 0 0 15px 30px;}
#reportView #ReportVideo .VideoOne {position:relative;margin: 0 0 15px 0px;overflow:hidden}

#reportView #ReportPhoto {width:700px;position:relative;margin: 0 0 15px 30px; }

#reportView .reportContent {margin: 0 0 15px 30px;padding:0 30px 0 0;font:normal 10.5pt dincyr;color:#3c4142}
#reportView .reportContent a { color:#000}

#reportView p.reportPlace {  margin: 0px 0 0 0;}

#reportView .reportText {margin: 0 0 0 0;}
#reportView .reportText p { margin: 0 30px 15px 0}

#reportView #SourceFiles { padding:20px 0 0 0}
#reportView #SourceFiles h4 { margin:0; padding:0 0 10px 0}
#reportView #SourceFiles ul, #reportView #SourceFiles ul li { list-style:none; margin:0; padding:0}
#reportView #SourceFiles ul li { padding:0 0 6px 0}

#reportView .reportShare {margin-right:30px;background:#d8d8d8;padding:30px 0 20px 30px;color:#3c4142;position:relative;border:0;}
#reportView .reportShare .Twitter {width:125px;float:left;height:22px;margin-bottom:10px;}
#reportView .reportShare .VkontakteShare {width:115px;float:left;height:22px;margin-bottom:10px;}
#reportView .reportShare .Vkontakte {width:120px;float:left;height:22px;margin-bottom:10px;}
#reportView .reportShare .Facebook {width:140px;float:left;height:22px;margin-bottom:10px;}
#reportView .reportShare .Odnoklassniki {width:120px;float:left;height:22px;margin-bottom:10px;}

#reportView .reportTags {margin: 0 30px 30px 0;background:#e4e4e4;padding:30px;color:#3c4142;font:normal 12pt dincyr;}
#reportView .reportTags p {margin:0;padding:0;}
#reportView .reportTags p a {color:#3c4142;text-decoration:none;}
#reportView .reportTags p span {font-size: 10pt;color:#898989;margin-left:3px;}
#reportView .reportTags p span a {font-size: 10pt;color:#898989;text-decoration:none;}
#reportView .reportTags p span a:hover {color:#3c4142}

#reportView .reportComments {margin:0 30px 30px 0;}
#reportView .reportComments h4 {margin: 0 0 15px 30px;padding:0;font:normal 12pt dincyr; color:#000}

#reportView .reportComments .CommentOne {background:#e6e6e6;margin:0 0px 1px 0;padding: 15px 30px;position:relative;min-height:55px;width:670px}
#reportView .reportComments .CommentOne:hover {background:#d6d6d6}
#reportView .reportComments p.Author {margin:0;padding:0;}
#reportView .reportComments p.Author a {border:0;font:normal 10pt dincyr;color:#adab4e;text-decoration:none;}
#reportView .reportComments p.Author a img {width:55px;height:55px;border-radius:8px;border:0;vertical-align:top;margin-right:15px;float:left;}
#reportView .reportComments p.Date {position:absolute;right:30px;top:15px;margin:0;padding:0;font:normal 10pt dincyr;color:#898989;}
#reportView .reportComments p.Message {margin:10px 0 0 70px;padding:0;font:normal 10.5pt dincyr;color:#3c4142;}

#reportView .reportComments p.Text { margin-top:15px}

#reportView .reportViewRight h2 {margin:0;padding:0;height:51px;position:relative;color:#aad700;text-align:center;font:normal 14pt/51px dincyr;background:url(/img/bg.reportrightcol2.png);}
#reportView .reportViewRight h2 i {padding:0px 5px;margin-left:10px;background:url(/img/bg.downarrow.png) left 7px no-repeat;}

#reportView .reportViewRight ul {margin:5px 5px 46px 5px;padding:0;list-style-type:none;}
#reportView .reportViewRight ul li {display:block;width:190px;height:105px;margin-bottom:5px;position:relative;}
#reportView .reportViewRight ul li .shortPreview {display:block;width:190px;height:105px;position:relative;background:#363a3c;}
#reportView .reportViewRight ul li .shortPreview a {text-decoration:none;}
#reportView .reportViewRight ul li .shortPreview img {width:190px;height:105px}
#reportView .reportViewRight ul li .shortPreview p {display:block;position:absolute;margin:0;padding:0;left:0;bottom:0px;width:170px;padding:5px 10px;background:url(/img/bg.black75.png);color:#9c9c9c;font:normal 8pt arial;line-height:9pt;}
#reportView .reportViewRight ul li .fullPreview {display:none}
#reportView .reportViewRight ul li:hover .fullPreview {display:block;position:absolute;left:-5px;top:-5px;border:2px solid #393e3e;width:196px;height:111px;background:url(/img/bg.black95.png);z-index:99;box-shadow:0 0 3px #252525;}
#reportView .reportViewRight ul li .fullPreview p.Title {position:absolute;margin:0;padding:0;left:12px;top:8px;margin-right:10px;color:white; font:normal 9pt arial;}
#reportView .reportViewRight ul li .fullPreview p.Title a {color:white;text-decoration:none;}
#reportView .reportViewRight ul li .fullPreview p.User {position:absolute;margin:0;padding:0;left:12px;bottom:8px;margin-right:5px;color:white; font:normal 9pt arial;}
#reportView .reportViewRight ul li .fullPreview p.User a {color:#aad700;text-decoration:underline;}
#reportView .reportViewRight ul li .fullPreview p.Date {position:absolute;margin:0;padding:0;left:12px;bottom:42px;margin-right:5px;color:#9c9c9c; font:normal 8pt arial;}
#reportView .reportViewRight ul li .fullPreview p.Date a {color:#aad700;text-decoration:underline;}
#reportView .reportViewRight ul li .fullPreview p.Time {position:absolute;margin:0;padding:0;left:12px;bottom:25px;margin-right:5px;color:#9c9c9c; font:normal 8pt arial;}
#reportView .reportViewRight ul li .fullPreview p.Time a {color:#aad700;text-decoration:underline;}
#reportView .reportViewRight ul li .fullPreview p.Views {position:absolute;margin:0;padding:0;right:8px;bottom:25px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right -16px no-repeat;}
#reportView .reportViewRight ul li .fullPreview p.Views a {color:#aad700;text-decoration:underline;}
#reportView .reportViewRight ul li .fullPreview p.Views span {display:none;}
#reportView .reportViewRight ul li .fullPreview p.Rating {position:absolute;margin:0;padding:0;right:8px;bottom:42px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right 0px no-repeat;}
#reportView .reportViewRight ul li .fullPreview p.Rating a {color:#aad700;text-decoration:underline;}
#reportView .reportViewRight ul li .fullPreview p.Rating span {display:none}
#reportView .reportViewRight ul li .fullPreview p.Comments {display:block;position:absolute;margin:0;padding:0;right:8px;bottom:8px;margin-right:5px;color:#c7c7c7; font:normal 8pt arial;text-align:right;padding-right:20px;background:url(/img/bg.staticons.png) right -32px no-repeat;}
#reportView .reportViewRight ul li .fullPreview p.Comments a {color:#aad700;text-decoration:underline;}
#reportView .reportViewRight ul li .fullPreview p.Comments span {display:none;}

#selectThisPoint { background:url(/img/bg.upload.png); width:200px; text-align:center; font-size:14px; height:30px; line-height:30px; display:block; margin:15px 0}

#lightbox .lb-data .lb-details .lb-number { display:none !important}

#ReportMenu ul, #ReportMenu ul li { list-style:none; padding:0; margin:0; color:#555; font-size:14px}
#ReportMenu ul { margin:25px 0 30px 0}
#ReportMenu ul li { margin:0 0 7px 30px}
#ReportMenu ul li span { color:#000}
#ReportMenu ul li a{ color:#000; font-size:14px}


@media screen and (max-width: 1225px) {
	#reportView .reportViewLeft {width:560px;}
	#reportView .reportViewRight {margin-left:560px;}
	#reportView #ReportVideo {width:530px;}
	#reportView #ReportPhoto {width:530px;}
	#reportView .reportComments .CommentOne {width:470px}

}
